
TYPO3.Fluid - Bug # 27968

Status: Resolved Priority: Must have
Author: Johannes K Category: ViewHelpers
Created: 2011-07-07 Assigned To:
Updated: 2011-07-08 Due date:
Has patch: Yes
Affected Flow version:
Subject: DebugViewHelper doesn't use correct Vendor-Namespace
Description

should be:

diff --git a/Classes/ViewHelpers/DebugViewHelper.php b/Classes/ViewHelpers/DebugViewHelper.php
index 456051d..f24ce4b 100644
--- a/Classes/ViewHelpers/DebugViewHelper.php
+++ b/Classes/ViewHelpers/DebugViewHelper.php
@@ -39,7 +39,7 @@ class DebugViewHelper extends \TYPO3\Fluid\Core\ViewHelper\AbstractViewHelper {
      */
     public function render($title = NULL) {
         ob_start();
-        \TYPO3\var_dump($this->renderChildren(), $title);
+        \TYPO3\FLOW3\var_dump($this->renderChildren(), $title);
         $output = ob_get_contents();
         ob_end_clean();
         return $output;

Associated revisions
Revision 0d411299 - 2011-07-08 11:21 - Thomas Layh

[BUGFIX] DebugViewHelper doesn't use correct Vendor-Namespace

Changed namespaces to correct vendor namespace.

Change-Id: I33b8ff6b6ec3217b32a49cf15d81b22f826e184a
Resolves: #27968

History
#1 - 2011-07-08 11:21 - Mr. Hudson

Patch set 1 of change I33b8ff6b6ec3217b32a49cf15d81b22f826e184a has been pushed to the review server.
It is available at http://review.typo3.org/3122

#2 - 2011-07-08 12:35 - Thomas Layh
- Status changed from New to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:0d41129981591f9a01d097019426e9ec8a980526.
